File _patchinfo of Package patchinfo.348

<patchinfo incident="348">
  <packager>olh</packager>
  <category>recommended</category>
  <rating>moderate</rating>
  <summary>Handle tilde in package version</summary>
  <description>
  Tolerate tilde in package version. This allows building packages which use the tilde to indicate a pre version.
  Note: zypper will not handle tilde in 11.4, '1.0~rc1' is seen as newer than '1.0'.
  Handle also /etc/alternatives properly to fix buildfailures which happen with some newer packages.
  </description>
  <zypp_restart_needed/>
</patchinfo>